{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-phags-pa-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-phags-pa-fonts_function_install",
            "desc": "测试软件包 google-noto-sans-phags-pa-fonts 的安装功能。"
        },
        {
            "name": "test_google-noto-sans-phags-pa-fonts_function_verify",
            "desc": "测试安装后软件包 google-noto-sans-phags-pa-fonts 的文件是否存在。"
        },
        {
            "name": "test_google-noto-sans-phags-pa-fonts_function_usage",
            "desc": "测试 google-noto-sans-phags-pa-fonts 字体在系统字体列表中的可用性。"
        },
        {
            "name": "test_google-noto-sans-phags-pa-fonts_function_remove",
            "desc": "测试软件包 google-noto-sans-phags-pa-fonts 的卸载功能。"
        }
    ]
}